#
# The whole inputs/ directory gets copied to clients. This cfagent.conf
# is then executed.
#

control:
	access			= ( root )
	sysadm			= ( root )
	adminfiles		= ( /etc/cfengine )

	actionsequence = (
		links
	)


# Just a simple little check for a default setup
links:
	/dev/core	->	/proc/kcore
